
Figure - Bug #118141
【IOVDEV-29698】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏调节增大音量，但还显示静
音状态
2023-05-22 17:46 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: 副屏：01.00.0095.c103  中控：03.02.0080.C101

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230522  14点14分（ 第159次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

1.中控设置-声音中，开启静音

2.副屏调节音量一格

3.检查副屏与中控的声音状态

【实际结果】

副屏端音量显示1格，但显示静音图标；中控端显示音量为0，显示静音关闭状态。

【期望结果】

副屏与中控声音同步显示声音1格，非静音状态。

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取

log地址：https://ofs.human-horizons.com/#/download/index/xDarUKDJ59E%3D

视频地址：https://ofs.human-horizons.com/#/download/index/XbZ3ozoTCNI%3D

【影响版本】：副屏：01.00.0095.c103  中控：03.02.0080.C101

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 118150: 【IOVDEV-29691】【内部】【VC1】... CLOSED 2023-05-22

History

#1 - 2023-05-22 17:50 - CDTS_Test 吴诗雨

- Category changed from AUDIO-FW to CD-FW

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD FW 曹覃刚
#2 - 2023-05-22 17:52 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118141

#3 - 2023-05-22 19:54 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

Hi 诗雨

这个音量条显示不正确的问题，我们应该改过好几个BUG

此问题我在新版本上没有复现，客户使用的是0095版本，已经快一个月了，能使用新版本验证下不，谢谢

#4 - 2023-05-23 14:26 - CDTS_Test 吴诗雨

- File 1424.txt added

- Assignee changed from CDTS_Test 吴诗雨 to CD FW 曹覃刚

本地复现。102版本，14：24复现

#5 - 2023-05-23 15:36 - CDTS_Test 吴诗雨

同IOVDEV-29831

【内部】【VC1】【0095】【台架】【EE环境】【系统设置】【副屏】副屏增大音量时中控静音是开启状态，副屏滑动至静音时中控静音关闭状态

#6 - 2023-05-23 15:38 - CDTS_Test 吴诗雨

同IOVDEV-29896

【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏点击音量条增大音量，副屏和中控依然显示静音状态

#7 - 2023-05-23 20:24 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#8 - 2023-05-24 16:13 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- Need_Info deleted (TEST)

- Resolution changed from -- to DUPLICATE

■ Current conclusion

和问题 #118150 一样，合并分析处理。

■ Next action

测试确认并同步客户。

#9 - 2023-05-25 19:31 - CDTS_Test 吴诗雨
已同步客户

#10 - 2023-06-03 17:26 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#11 - 2023-06-03 17:26 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#12 - 2023-06-03 17:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

14点14分副屏调节音量后还是显示静音.mp4 33.5 MB 2023-05-22 CDTS_Test 吴诗雨

1424.txt 2.7 MB 2023-05-23 CDTS_Test 吴诗雨
